<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
  <meta charset="UTF-8">
  <title>Search</title>
</head>
<body>
<h2>Search Board</h2>
<form action="/v1/api/boards/search" method="post"
      th:object="${searchRequestDto}">
  <label for="text">Search text</label>
  <input type="text" id="text" name="text"
         th:field="*{text}">
  <button type="submit">search</button>
</form>
</body>
</html>